@media all and (max-width:1648px){
    .flex-direction-nav .flex-prev{
        left:25px !important
    }
    .flex-direction-nav .flex-next{
        right:25px !important
    }
}
@media all and (max-width:1355px){
    .sliderContent{
        left:80px
    }
}
@media all and (max-width:1025px){
    .flex-direction-nav .flex-prev{
        left:20px !important
    }
    .flex-direction-nav .flex-next{
        right:20px !important
    }
    .flex-direction-nav a{
        width:25px;
    }
   .header .menusMain{
        position: fixed;
        left:0;
        top:0;
        width:100%;
        height:100%;
        background:rgba(255,255,255,0.97);
        z-index: 9000;
            -webkit-transition: all 300ms ease;
-moz-transition: all 300ms ease;
-ms-transition: all 300ms ease;
-o-transition: all 300ms ease;
transition: all 300ms ease;
opacity:0;
    -moz-transform: scaleX(0.9) scaleY(0.9);
-webkit-transform:scaleX(0.9) scaleY(0.9);
-o-transform: scaleX(0.9) scaleY(0.9);
-ms-transform: scaleX(0.9) scaleY(0.9);
transform: scaleX(0.9) scaleY(0.9);
z-index:-1;
display:none
    }
    
    .openMenu .menusMain{
            opacity: 1;
        -moz-transform: scaleX(1) scaleY(1);
-webkit-transform:scaleX(1) scaleY(1);
-o-transform: scaleX(1) scaleY(1);
-ms-transform: scaleX(1) scaleY(1);
transform: scaleX(1) scaleY(1);
    z-index:1;
    display:block
    }
    .mainMenu > ul > li {
        display: block;
        height: 58px;
        line-height: 58px;
        border-bottom:1px solid #e0dfe0;
        float: none
    }
    .mainMenu > ul > li:last-child{
        border-bottom:none
    }
    .mainMenu{
        width:100%;
        text-align: center;
        padding-top: 98px
    }
    .mobileTopLinks{
        display: block
    }
    .additionalHeaderComponents .nav{
        display: none
    }
    * {
  margin: 0;
  padding: 0; 
}

    .header .container{
        position: relative
    }
    .mobileMenuToggler{
        position: absolute;
        right:0;
        top: 58px;
        z-index: 9500;
                 -webkit-transition: all 300ms ease;
-moz-transition: all 300ms ease;
-ms-transition: all 300ms ease;
-o-transition: all 300ms ease;
transition: all 300ms ease;
    }

 #nav-icon3 {
  width: 31px;
  height: 20px;
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

 #nav-icon3 span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background: #4d4d4d;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}





#nav-icon3 span:nth-child(1) {
  top: 0px;
}

#nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3) {
  top: 8px;
}

#nav-icon3 span:nth-child(4) {
  top: 16px;
}

#nav-icon3.open span:nth-child(1) {
  top: 8px;
  width: 0%;
  left: 50%;
}

#nav-icon3.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#nav-icon3.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#nav-icon3.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}

    .openMenu .headerSearch,.openMenu .languagesMain {
        z-index: 9500;
        position: relative
    }    
    .openMenu .headerBtns{
        display: none
    }
    .additionalHeaderComponents{
         -webkit-transition: all 600ms ease;
-moz-transition: all 600ms ease;
-ms-transition: all 600ms ease;
-o-transition: all 600ms ease;
transition: all 600ms ease;
    }
    .openMenu .additionalHeaderComponents {
    float: none;
    width: 135px;
    margin: 0 auto;
    text-align: center;
        
}
    
    .openMenu .headerSearch{
        margin-right: 20px
    }
    .header.scrolled .logoHolder a {
    width: 70px;
    padding: 10px 0;
}
   .header.scrolled  .mobileMenuToggler{
        top:38px
    }
    .col-md-7 .homeBlock.leftBlockFix.redBlock{
        padding-right: 0
    }
    .homeBlockListing > .row > div {
    padding: 0 15px;
}
    .homeBlock.leftBlockFix::after {
    content: "";
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: inherit;
    right: -100%;
}
    .linkList li{
        display: inline-block;
        margin-right: 50px
    }
    .homeBlock.rightBlockFix{
        padding-left: 0
    }
    .factListing h3{
        font-size: 24px
    }
    .homeBlock.rightBlockFix.greyBlock2{
        padding-left:25px
    }
    .quotePlusMedia{
        overflow: hidden
    }
    .quotePlusMedia .quoteBlock {
    padding: 35px 14px;
}
    .videoFix{
        position: relative;
        left:-2%;
        top: 0;
        width:105%;
        height: 380px
    }
    .subNews{
        padding-bottom: 0;
        margin-bottom: 0;
        padding-right: 25px;
        border-right:1px solid #a6a6a6;
        border-bottom: none
    }
    .newsWrap ul li:last-child .subNews:last-child{
        padding-right: 0;
        border-right:none;
        padding-left: 25px
    }
    .financialNewsSlider .owl-nav {
    bottom: -31px;
}
    .numberListing  ul{
        width:100%
    }
    .footerTop .simpleList  a{
        font-size: 13px
    }
    .footerTop .col-sm-7 .col-md-6:first-child{
        padding-left:0
    }
    .socialIconsMain{
        padding-top: 40px
    }
    .footerBottom{
        text-align: center
    }
    .footerBottom .rightAlign{
        text-align: center
    }
    .footerBottom {
    text-align: center;
    height: auto;
    line-height: 35px;
    padding: 10px 0;
}
    ul.zg-ul-select {
  box-sizing: border-box;
  cursor: pointer;
  margin: 0;
  padding: 0;
        width:100%;
        position: relative;
        z-index: 2000
}
    .topNavBar ul li a{
        padding: 0 9px
    }
ul.zg-ul-select li {
  display: none;
}
ul.zg-ul-select li.active {
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  color: #fff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
    width:100%
}
ul.zg-ul-select.active {
  border: 1px solid #aaa;
}
ul.zg-ul-select.active li {
  border: none;
  box-shadow: none;
  display: block;
    width:100%
}
ul.zg-ul-select.active li:hover {
  background: #fff;
    color:#4d4d4d
}
 
ul.zg-ul-select.active li.active {
  background: #fff;
    color:#4d4d4d
}
ul.zg-ul-select.active li.active:hover {
  background: #fff;
    color:#4d4d4d
}
   ul.zg-ul-select.active li:hover a,ul.zg-ul-select.active li.active a,ul.zg-ul-select.active li.active:hover a{
        color:#4d4d4d
    }
#selected--zg-ul-select {
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  box-sizing: border-box;
  color: #fff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
    text-transform: uppercase;
    font-size: 12px;
  width: auto;
}
#selected--zg-ul-select.active {
}
    #ul-arrow{
        float: right
    }
    ul.zg-ul-select{
        background:#393a3a
    }
    .topNavBar ul li a{
        text-align: left
    }
    .topNavBar ul li a:hover, .topNavBar ul li a.active{
        color:#FFF;
        background: transparent
    }
    .topNavBar ul li{
        border-left: none !important
    }
    .zg-ul-select li a{
        padding: 0 !important
    }
    .zg-ul-select li a{
        padding-left:10px !important
    }
    .bgSpecialHolder #section3{
        margin-bottom: 76px
    }
    
    .brochureListing .owl-prev {
    left: 0 !important;
}
     .brochureListing .owl-next {
    right: 0 !important;
}
    .brochureListing{
        width:150%;
        position: static;
        margin-left: 45px
    }
    .brochureListing .flexslider,.brochureListing .slides {
        position: static
    }
   .brochureListing .owl-controls{
   width: 100%;
    position: absolute;
    height: 20px;
    top: 50%;
    margin-top: 21px;
    left: 50%;
    margin-left: -50%;
}
    .brochureHolder{
        overflow: hidden
    }
/*
    .topNavBar{
        position: fixed !important
    }
   
    .scrolledBody .topNavBar{
        top:82px !important
    }
*/
    .innerBannerText{
        width:90%
    }
    
    .innerBannerContent h2{
        font-size: 40px;
        max-width:100%;
        width:100%
    }
    .annualReportListing{
        width:90%;
        margin: 0 auto
    }
    
  .annualReportListing  .owl-next {
    right: -35px !important;
}
   .annualReportListing .owl-prev {
    left: -35px !important;
}
    .bottomRedBlock{
        padding: 30px
    }
    .newsListing figure img {
    height: 100%;
    width: auto;
    min-width: 100%;
}
    .rightColumn .newsListing .listingHolder li:last-child .listingItem{
        padding-bottom: 20px;
        margin-bottom: 20px;
        border-bottom: 1px solid #a6a6a6;
    }
    .rightColumn .newsListing {
        position: relative
    }
    .rightColumn .newsListing .sideLinks{
        height: 45px
    }
    .hideTablet{
        display: none
    }
    .reportsFilter .inputEntity{
           display: inline-block;
    width: 40%;
        margin-right: 1%
    }
    .reportsFilter .normalBtn{
        float: right;
        margin-top: 42px;
        width:17%
    }
    .projectListing .listingImage a{
        display: block
    }
    .projectListing .listingImage img{
        width:100%
    }
   .projectListing.highlightedProject .listingImage{ 
        margin-bottom: 20px
    }
    .DetailSlider{
        width:102%
    }
    .listingImageHighlighted{
        margin-bottom: 22px
    }

    .languagesMain{
        display: none;
       
    }
    .headerSearch{
         position: absolute;
        right: 40px;
        top: 21px;
    }
    .openMenu .headerSearch,.openMenu .languagesMain{
        display: inline-block
    }
     .scrolled .toggleSearch ,.openMenu .header.scrolled .additionalHeaderComponents .languagesMain{
     opacity: 1   
    }
    .openMenu .header {
    padding-top: 33px !important;
        height: 133px !important
}
    .openMenu .mainMenu{
        top:0 !important
    }

    .openMenu .logoHolder{
        position: absolute
    }
    .mainMenu{
        height: 100%;
        overflow: auto
    }
    .bannerInfo a{
        color:#FFF
    }
    .thePearlBanner{
        background-attachment: inherit !important
    }
    .icon-print{
        display: none
    }
    .rightBannerControl a{
        margin-left: 0
    }
    .rightBannerControl a > span{
        margin-left: 15px
    }
    .newsListing.newsHighlighted figure img{
        width:100%;
        height: auto
    }
    input{
        -webkit-appearance: none !important;
        
    }
    .formActions input{
        border-radius: none !important;
            -webkit-border-radius: none !important
    }
    .popupContent{
        max-width: 97%
    }
       .topNavBar .container{
        width:100%;margin:0
    }
    #ul-arrow{
        margin-right:10px
    }
    #selected--zg-ul-select.active{
        padding-left:10px
    }

    .appBanner{
        height:291px;
    }
    .appBanner h3{
        margin-bottom:8px
    }
    .appBanner article{
        margin-bottom:18px
    }
    .appBanner figure{
            max-width: 248px;
            left:32px
    }
/*End Tablet*/
}


@media all and (max-width:767px){
.logoHolder a{
	display:block;
	width:100px;}
    .sliderContent p{
        line-height: 27px;
        font-size: 26px
    }
        .fancybox-close{
        right: 0
    }
    .sliderTitle{
        font-size: 14px
    }
   .sliderMain .flexslider .flex-direction-nav a:before{
        font-size: 25px
    }
    .headerBtns{
            width: 100%;
    position: fixed;
    height: 34px;
    top: 0;
    left: 0;
    margin: 0;
   padding: 7px 40px;
        line-height: 20px
    }
    .sliderContent{
        left: 40px
    }
   .sliderMain .flex-direction-nav .flex-prev {
    left: 4px !important;
}
   .sliderMain .flex-direction-nav .flex-next {
    right: 4px !important;
}
    .headerTime span::before{
        top:-3px
    }
    #lblPrayerName{
        position: static
    }
    .headerTime{
        text-align: right;
        position: relative
    }
    .header{
        padding-top: 41px;
        height: 133px
    }
    .mobileMenuToggler{
        top:38px
    }
    .header.scrolled{
        padding-top: 0
    }
    .sliderHeight{
        height: 400px
    }
    .sliderMain .flex-direction-nav .flex-prev,.sliderMain .flex-direction-nav .flex-next{
        height: 25px
    }
    .sliderContent{
        max-width: 80%;
        top:80px
    }
    .commonContentHolder{
        padding-top:0px;
    }
    /*.sliderMainHolder{
       padding-top: 133px;
    }*/
    
   .homeBlock.rightBlockFix::after {
    content: "";
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: inherit;
    left: -100%;
}
    .homeBlock.leftBlockFix{
        padding-right: 0
    }
    .quote{
        font-size: 26px
    }
    .subNews{
        border-right: none;
         padding-bottom: 25px
    }
    .newsWrap ul li:last-child .subNews:last-child{
        padding-left: 0;
        border-top: 1px solid #a6a6a6;
        padding-top: 25px;
        padding-bottom: 0
    }
    .investorInfo .row > div{
        border-right: none;
        border-bottom:1px solid #a6a6a6;
        margin-bottom: 20px
    }
    .investorInfo .row > div:last-child{
        margin-bottom: 0;
        border-bottom:none
    }
    .numberListing  ul li{
        display: block;
        text-align: center;
        margin-bottom: 25px
    }
    .thePearlBanner{
        padding-top: 100px
    }
    .thePearlBanner h2{
        font-size: 35px
    }
    .thePearlBanner h2{
        margin-bottom: 45px
    }
    .thePearlBanner .numberListing{
        margin-bottom: 0
    }
    .thePearlBanner{
        height: 710px
    }
    .thePearlBanner .btnHolder .normalBtn {
    margin-left: 0;
    min-width: 190px;
        margin-bottom: 10px
}
    .callServiceBanner span{
        display: block;
        text-align: left;
        height: 290px
    }
    .footerTop .col-sm-7 .col-md-6:first-child{
        padding-left: 15px
    }
    .footerBottom{
        font-size: 12px;
        line-height: 27px
    }
    .socialIconsMain{
        padding-left: 15px
    }
    .activitiesListing .listingItem{
        text-align: center;
        margin-bottom: 30px
    }
    .innerBannerContent h2{
        font-size: 24px
    }
    .innerBanner{
        height: 240px
    }
    
    .activitiesListing .listingImage{
        margin-left:auto;
        margin-right:auto;
        position:relative;
        left:14px
    }
    .missionVisionBlock .textContent{
        font-size: 16px
    }
    .quickFactsListing .listingHolder{
        width:90%
    }
  .quickFactsListing  .owl-nav > div:before{
        font-size: 28px
    }
    .owl-nav > div{
        margin-top: -45px
    }
    .quickFacts{
        padding-top: 50px
    }
    .textContent.redTextBlocks ul li{
        float: none;
    width: 100%;
    padding: 20px;
    height: auto !important;
    margin-bottom: 0;
    border-left: 3px solid #a30133;
    border-bottom: none;
    }
    .textContent.redTextBlocks ul li:last-child{
       border-bottom: 3px solid #a30133; 
    }
    .brochureListing{
        width:88%;
        margin:0 auto
    }
    .brochureListing .flexslider, .brochureListing .slides{
        margin: 0
    }
    .brochureListing .owl-nav > div:before,
    .annualCarousel .owl-nav > div:before{
        font-size: 23px
    }
    .brochureListing .owl-controls{
        margin-top: 50px
    }
    .bannerImage{
        height: 200px
    }
    .annualReportListing .owl-prev {
    left: -25px !important;
}
    .annualReportListing .owl-next {
    right: -25px !important;
}
    .bottomRedBlock  .reportsListing li a{
        padding-left: 0
    }
    
    .smallBlock,.bottomRedBlock{
        padding: 20px
    }
    ul.tabs li{
        font-size: 13px;
        margin-right: 10px
    }
    .newsListing figure img{
        height: auto;
        width: 100%
    }
    
    .sideLinks + .blockTitle,.sideLinks + h2{
        text-align: left !important
    }
    .careersFilter .inputEntity {
    display: block;
    margin: 0;
    width: 100%;
}
    .careersFilter{
        width: 100%
    }
    .careersFilter .normalBtn{
        margin-top: 20px
    }
    .callServiceBanner{
        height: 300px
    }
    
    .contactForm .col-xs-6{
        width:100%
    }
    .contactMap{
        height: 350px
    }
    .headerSearch input[type=text]{
        width:90%
    }
    .openMenu .toggleSearch,.openMenu .headerSearch {
        display: none
    }
    .membersListing .listingInfo{
        padding-top: 40px
    }
    .bgSpecialHolder #section3{
        margin-bottom:105px;
    }
     .missionVisionBlock{
         overflow:hidden
     }
 .boardCommitteeListing{
     margin-bottom:30px
 }
   .membersListing .listingInfo{
          padding-top:20px
      }
      .membersListing .listingInfo h4,.membersListing .listingInfo  span{
          font-size:12px
      }
      .boardCommitteesListing .boardColumn{
          border-right:none
      }
      .factListing li{
          margin-bottom:35px
      }
      .factListing span{
          margin-bottom:5px
      }
       .fancybox-nav span{
          right:5px;
          font-size:25px;
          margin-top:-19px
      }
      .fancybox-prev span{
          left:5px;
          margin-top:-28px
      }

      .appBanner .row > div{
          float:none
      }
      .appBanner{
          height:auto;
          padding-bottom:0
      }
      .appBanner .col-md-7{
          margin-bottom:30px
      }
      .appBanner figure{
              position: relative;
    left: 0;
    margin: 0 auto;
    bottom: 0;
      }

      #newDropDown > div{
              overflow: auto;
      }
      #newDropDown > div ul{
              min-width: 1000px;
    height: 100%;
      }
      .memberTabs .blockTitle{
          width:100%;
          margin-bottom:10px !important
      }
	  .booking-box{ display:none;position:relative;background:rgba(76,31,30,1) none repeat scroll 0 0;}
}

.carousel-inner>.item>a>img,.carousel-inner>.item>img,.img-responsive,.thumbnail a>img,.thumbnail>img{display:block;max-width:100%;height:auto}

.carousel{position:relative}.carousel-inner{position:relative;width:100%;overflow:hidden}.carousel-inner>.item{position:relative;display:none;-webkit-transition:.6s ease-in-out left;-o-transition:.6s ease-in-out left;transition:.6s ease-in-out left}.carousel-inner>.item>a>img,.carousel-inner>.item>img{line-height:1}@media all and (transform-3d),(-webkit-transform-3d){.carousel-inner>.item{-webkit-transition:-webkit-transform .6s ease-in-out;-o-transition:-o-transform .6s ease-in-out;transition:transform .6s ease-in-out;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-perspective:1000px;perspective:1000px}.carousel-inner>.item.active.right,.carousel-inner>.item.next{left:0;-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}.carousel-inner>.item.active.left,.carousel-inner>.item.prev{left:0;-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0)}.carousel-inner>.item.active,.carousel-inner>.item.next.left,.carousel-inner>.item.prev.right{left:0;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}}.carousel-inner>.active,.carousel-inner>.next,.carousel-inner>.prev{display:block}.carousel-inner>.active{left:0}.carousel-inner>.next,.carousel-inner>.prev{position:absolute;top:0;width:100%}.carousel-inner>.next{left:100%}.carousel-inner>.prev{left:-100%}.carousel-inner>.next.left,.carousel-inner>.prev.right{left:0}.carousel-inner>.active.left{left:-100%}.carousel-inner>.active.right{left:100%}.carousel-control{position:absolute;top:0px;bottom:0;left:0;width:0%;font-size:20px;color:#4c1f1e;text-align:center;text-shadow:0 1px 2px rgba(0,0,0,.6);background-color:rgba(0,0,0,0);filter:alpha(opacity=50); margin-left:20px; }.carousel-control.left1{background-image:-webkit-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);background-image:-o-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);background-image:-webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,.0001)));background-image:linear-gradient(to right,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);background-repeat:repeat-x}

.carousel-control.right{right:3%;left:auto;}.carousel-control:focus,.carousel-control:hover{color:#4c1f1e;text-decoration:none;filter:alpha(opacity=90);outline:0;opacity:.9}.carousel-control .glyphicon-chevron-left,.carousel-control .glyphicon-chevron-right,.carousel-control .icon-next,.carousel-control .icon-prev{position:absolute;top:50%;z-index:5;display:inline-block;margin-top:-10px}.carousel-control .glyphicon-chevron-left,.carousel-control .icon-prev{left:50%;margin-left:-10px}.carousel-control .glyphicon-chevron-right,.carousel-control .icon-next{right:50%;margin-right:-10px}.carousel-control .icon-next,.carousel-control .icon-prev{width:20px;height:20px;font-family:serif;line-height:1}.carousel-control .icon-prev:before{content:'\2039'}.carousel-control .icon-next:before{content:'\203a'}.carousel-indicators{position:absolute;bottom:10px;left:50%;z-index:15;width:60%;padding-left:0;margin-left:-30%;text-align:center;list-style:none}.carousel-indicators li{display:inline-block;width:10px;height:10px;margin:1px;text-indent:-999px;cursor:pointer;background-color:#000\9;background-color:rgba(0,0,0,0);border:1px solid #fff;border-radius:10px}.carousel-indicators .active{width:12px;height:12px;margin:0;background-color:#fff}.carousel-caption{position:absolute;right:15%;bottom:20px;left:15%;z-index:10;padding-top:20px;padding-bottom:20px;color:#fff;/*text-align:center;*/text-shadow:0 1px 2px rgba(0,0,0,.6)}.carousel-caption .btn{text-shadow:none}@media screen and (min-width:768px){.carousel-control .glyphicon-chevron-left,.carousel-control .glyphicon-chevron-right,.carousel-control .icon-next,.carousel-control .icon-prev{width:30px;height:30px;margin-top:-10px;font-size:30px}.carousel-control .glyphicon-chevron-left,.carousel-control .icon-prev{margin-left:-70px}.carousel-control .glyphicon-chevron-right,.carousel-control .icon-next{margin-right:-70px}.carousel-caption{right:8%;left:3%;padding-bottom:30px;top:28%}.carousel-indicators{bottom:20px}}


.glyphicon{position:relative;top:1px;display:inline-block;font-family:'Glyphicons Halflings';font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.glyphicon-asterisk:before{content:"\002a"}.glyphicon-plus:before{content:"\002b"}.glyphicon-eur:before,.glyphicon-euro:before{content:"\20ac"}.glyphicon-minus:before{content:"\2212"}.glyphicon-cloud:before{content:"\2601"}.glyphicon-envelope:before{content:"\2709"}.glyphicon-pencil:before{content:"\270f"}.glyphicon-glass:before{content:"\e001"}.glyphicon-music:before{content:"\e002"}.glyphicon-search:before{content:"\e003"}.glyphicon-heart:before{content:"\e005"}.glyphicon-star:before{content:"\e006"}.glyphicon-star-empty:before{content:"\e007"}.glyphicon-user:before{content:"\e008"}.glyphicon-film:before{content:"\e009"}.glyphicon-th-large:before{content:"\e010"}.glyphicon-th:before{content:"\e011"}.glyphicon-th-list:before{content:"\e012"}.glyphicon-ok:before{content:"\e013"}.glyphicon-remove:before{content:"\e014"}.glyphicon-zoom-in:before{content:"\e015"}.glyphicon-zoom-out:before{content:"\e016"}.glyphicon-off:before{content:"\e017"}.glyphicon-signal:before{content:"\e018"}.glyphicon-cog:before{content:"\e019"}.glyphicon-trash:before{content:"\e020"}.glyphicon-home:before{content:"\e021"}.glyphicon-file:before{content:"\e022"}.glyphicon-time:before{content:"\e023"}.glyphicon-road:before{content:"\e024"}.glyphicon-download-alt:before{content:"\e025"}.glyphicon-download:before{content:"\e026"}.glyphicon-upload:before{content:"\e027"}.glyphicon-inbox:before{content:"\e028"}.glyphicon-play-circle:before{content:"\e029"}.glyphicon-repeat:before{content:"\e030"}.glyphicon-refresh:before{content:"\e031"}.glyphicon-list-alt:before{content:"\e032"}.glyphicon-lock:before{content:"\e033"}.glyphicon-flag:before{content:"\e034"}.glyphicon-headphones:before{content:"\e035"}.glyphicon-volume-off:before{content:"\e036"}.glyphicon-volume-down:before{content:"\e037"}.glyphicon-volume-up:before{content:"\e038"}.glyphicon-qrcode:before{content:"\e039"}.glyphicon-barcode:before{content:"\e040"}.glyphicon-tag:before{content:"\e041"}.glyphicon-tags:before{content:"\e042"}.glyphicon-book:before{content:"\e043"}.glyphicon-bookmark:before{content:"\e044"}.glyphicon-print:before{content:"\e045"}.glyphicon-camera:before{content:"\e046"}.glyphicon-font:before{content:"\e047"}.glyphicon-bold:before{content:"\e048"}.glyphicon-italic:before{content:"\e049"}.glyphicon-text-height:before{content:"\e050"}.glyphicon-text-width:before{content:"\e051"}.glyphicon-align-left:before{content:"\e052"}.glyphicon-align-center:before{content:"\e053"}.glyphicon-align-right:before{content:"\e054"}.glyphicon-align-justify:before{content:"\e055"}.glyphicon-list:before{content:"\e056"}.glyphicon-indent-left:before{content:"\e057"}.glyphicon-indent-right:before{content:"\e058"}.glyphicon-facetime-video:before{content:"\e059"}.glyphicon-picture:before{content:"\e060"}.glyphicon-map-marker:before{content:"\e062"}.glyphicon-adjust:before{content:"\e063"}.glyphicon-tint:before{content:"\e064"}.glyphicon-edit:before{content:"\e065"}.glyphicon-share:before{content:"\e066"}.glyphicon-check:before{content:"\e067"}.glyphicon-move:before{content:"\e068"}.glyphicon-step-backward:before{content:"\e069"}.glyphicon-fast-backward:before{content:"\e070"}.glyphicon-backward:before{content:"\e071"}.glyphicon-play:before{content:"\e072"}.glyphicon-pause:before{content:"\e073"}.glyphicon-stop:before{content:"\e074"}.glyphicon-forward:before{content:"\e075"}.glyphicon-fast-forward:before{content:"\e076"}.glyphicon-step-forward:before{content:"\e077"}.glyphicon-eject:before{content:"\e078"}.glyphicon-chevron-left:before{content:"\e079"}.glyphicon-chevron-right:before{content:"\e080"}.glyphicon-plus-sign:before{content:"\e081"}.glyphicon-minus-sign:before{content:"\e082"}.glyphicon-remove-sign:before{content:"\e083"}.glyphicon-ok-sign:before{content:"\e084"}.glyphicon-question-sign:before{content:"\e085"}.glyphicon-info-sign:before{content:"\e086"}.glyphicon-screenshot:before{content:"\e087"}.glyphicon-remove-circle:before{content:"\e088"}.glyphicon-ok-circle:before{content:"\e089"}.glyphicon-ban-circle:before{content:"\e090"}.glyphicon-arrow-left:before{content:"\e091"}.glyphicon-arrow-right:before{content:"\e092"}.glyphicon-arrow-up:before{content:"\e093"}.glyphicon-arrow-down:before{content:"\e094"}.glyphicon-share-alt:before{content:"\e095"}.glyphicon-resize-full:before{content:"\e096"}.glyphicon-resize-small:before{content:"\e097"}.glyphicon-exclamation-sign:before{content:"\e101"}.glyphicon-gift:before{content:"\e102"}.glyphicon-leaf:before{content:"\e103"}.glyphicon-fire:before{content:"\e104"}.glyphicon-eye-open:before{content:"\e105"}.glyphicon-eye-close:before{content:"\e106"}.glyphicon-warning-sign:before{content:"\e107"}.glyphicon-plane:before{content:"\e108"}.glyphicon-calendar:before{content:"\e109"}.glyphicon-random:before{content:"\e110"}.glyphicon-comment:before{content:"\e111"}.glyphicon-magnet:before{content:"\e112"}.glyphicon-chevron-up:before{content:"\e113"}.glyphicon-chevron-down:before{content:"\e114"}.glyphicon-retweet:before{content:"\e115"}.glyphicon-shopping-cart:before{content:"\e116"}.glyphicon-folder-close:before{content:"\e117"}.glyphicon-folder-open:before{content:"\e118"}.glyphicon-resize-vertical:before{content:"\e119"}.glyphicon-resize-horizontal:before{content:"\e120"}.glyphicon-hdd:before{content:"\e121"}.glyphicon-bullhorn:before{content:"\e122"}.glyphicon-bell:before{content:"\e123"}.glyphicon-certificate:before{content:"\e124"}.glyphicon-thumbs-up:before{content:"\e125"}.glyphicon-thumbs-down:before{content:"\e126"}.glyphicon-hand-right:before{content:"\e127"}.glyphicon-hand-left:before{content:"\e128"}.glyphicon-hand-up:before{content:"\e129"}.glyphicon-hand-down:before{content:"\e130"}.glyphicon-circle-arrow-right:before{content:"\e131"}.glyphicon-circle-arrow-left:before{content:"\e132"}.glyphicon-circle-arrow-up:before{content:"\e133"}.glyphicon-circle-arrow-down:before{content:"\e134"}.glyphicon-globe:before{content:"\e135"}.glyphicon-wrench:before{content:"\e136"}.glyphicon-tasks:before{content:"\e137"}.glyphicon-filter:before{content:"\e138"}.glyphicon-briefcase:before{content:"\e139"}.glyphicon-fullscreen:before{content:"\e140"}.glyphicon-dashboard:before{content:"\e141"}.glyphicon-paperclip:before{content:"\e142"}.glyphicon-heart-empty:before{content:"\e143"}.glyphicon-link:before{content:"\e144"}.glyphicon-phone:before{content:"\e145"}.glyphicon-pushpin:before{content:"\e146"}.glyphicon-usd:before{content:"\e148"}.glyphicon-gbp:before{content:"\e149"}.glyphicon-sort:before{content:"\e150"}.glyphicon-sort-by-alphabet:before{content:"\e151"}.glyphicon-sort-by-alphabet-alt:before{content:"\e152"}.glyphicon-sort-by-order:before{content:"\e153"}.glyphicon-sort-by-order-alt:before{content:"\e154"}.glyphicon-sort-by-attributes:before{content:"\e155"}.glyphicon-sort-by-attributes-alt:before{content:"\e156"}.glyphicon-unchecked:before{content:"\e157"}.glyphicon-expand:before{content:"\e158"}.glyphicon-collapse-down:before{content:"\e159"}.glyphicon-collapse-up:before{content:"\e160"}.glyphicon-log-in:before{content:"\e161"}.glyphicon-flash:before{content:"\e162"}.glyphicon-log-out:before{content:"\e163"}.glyphicon-new-window:before{content:"\e164"}.glyphicon-record:before{content:"\e165"}.glyphicon-save:before{content:"\e166"}.glyphicon-open:before{content:"\e167"}.glyphicon-saved:before{content:"\e168"}.glyphicon-import:before{content:"\e169"}.glyphicon-export:before{content:"\e170"}.glyphicon-send:before{content:"\e171"}.glyphicon-floppy-disk:before{content:"\e172"}.glyphicon-floppy-saved:before{content:"\e173"}.glyphicon-floppy-remove:before{content:"\e174"}.glyphicon-floppy-save:before{content:"\e175"}.glyphicon-floppy-open:before{content:"\e176"}.glyphicon-credit-card:before{content:"\e177"}.glyphicon-transfer:before{content:"\e178"}.glyphicon-cutlery:before{content:"\e179"}.glyphicon-header:before{content:"\e180"}.glyphicon-compressed:before{content:"\e181"}.glyphicon-earphone:before{content:"\e182"}.glyphicon-phone-alt:before{content:"\e183"}.glyphicon-tower:before{content:"\e184"}.glyphicon-stats:before{content:"\e185"}.glyphicon-sd-video:before{content:"\e186"}.glyphicon-hd-video:before{content:"\e187"}.glyphicon-subtitles:before{content:"\e188"}.glyphicon-sound-stereo:before{content:"\e189"}.glyphicon-sound-dolby:before{content:"\e190"}.glyphicon-sound-5-1:before{content:"\e191"}.glyphicon-sound-6-1:before{content:"\e192"}.glyphicon-sound-7-1:before{content:"\e193"}.glyphicon-copyright-mark:before{content:"\e194"}.glyphicon-registration-mark:before{content:"\e195"}.glyphicon-cloud-download:before{content:"\e197"}.glyphicon-cloud-upload:before{content:"\e198"}.glyphicon-tree-conifer:before{content:"\e199"}.glyphicon-tree-deciduous:before{content:"\e200"}.glyphicon-cd:before{content:"\e201"}.glyphicon-save-file:before{content:"\e202"}.glyphicon-open-file:before{content:"\e203"}.glyphicon-level-up:before{content:"\e204"}.glyphicon-copy:before{content:"\e205"}.glyphicon-paste:before{content:"\e206"}.glyphicon-alert:before{content:"\e209"}.glyphicon-equalizer:before{content:"\e210"}.glyphicon-king:before{content:"\e211"}.glyphicon-queen:before{content:"\e212"}.glyphicon-pawn:before{content:"\e213"}.glyphicon-bishop:before{content:"\e214"}.glyphicon-knight:before{content:"\e215"}.glyphicon-baby-formula:before{content:"\e216"}.glyphicon-tent:before{content:"\26fa"}.glyphicon-blackboard:before{content:"\e218"}.glyphicon-bed:before{content:"\e219"}.glyphicon-apple:before{content:"\f8ff"}.glyphicon-erase:before{content:"\e221"}.glyphicon-hourglass:before{content:"\231b"}.glyphicon-lamp:before{content:"\e223"}.glyphicon-duplicate:before{content:"\e224"}.glyphicon-piggy-bank:before{content:"\e225"}.glyphicon-scissors:before{content:"\e226"}.glyphicon-bitcoin:before{content:"\e227"}.glyphicon-btc:before{content:"\e227"}.glyphicon-xbt:before{content:"\e227"}.glyphicon-yen:before{content:"\00a5"}.glyphicon-jpy:before{content:"\00a5"}.glyphicon-ruble:before{content:"\20bd"}.glyphicon-rub:before{content:"\20bd"}.glyphicon-scale:before{content:"\e230"}.glyphicon-ice-lolly:before{content:"\e231"}.glyphicon-ice-lolly-tasted:before{content:"\e232"}.glyphicon-education:before{content:"\e233"}.glyphicon-option-horizontal:before{content:"\e234"}.glyphicon-option-vertical:before{content:"\e235"}.glyphicon-menu-hamburger:before{content:"\e236"}.glyphicon-modal-window:before{content:"\e237"}.glyphicon-oil:before{content:"\e238"}.glyphicon-grain:before{content:"\e239"}.glyphicon-sunglasses:before{content:"\e240"}.glyphicon-text-size:before{content:"\e241"}.glyphicon-text-color:before{content:"\e242"}.glyphicon-text-background:before{content:"\e243"}.glyphicon-object-align-top:before{content:"\e244"}.glyphicon-object-align-bottom:before{content:"\e245"}.glyphicon-object-align-horizontal:before{content:"\e246"}.glyphicon-object-align-left:before{content:"\e247"}.glyphicon-object-align-vertical:before{content:"\e248"}.glyphicon-object-align-right:before{content:"\e249"}.glyphicon-triangle-right:before{content:"\e250"}.glyphicon-triangle-left:before{content:"\e251"}.glyphicon-triangle-bottom:before{content:"\e252"}.glyphicon-triangle-top:before{content:"\e253"}.glyphicon-console:before{content:"\e254"}.glyphicon-superscript:before{content:"\e255"}.glyphicon-subscript:before{content:"\e256"}.glyphicon-menu-left:before{content:"\e257"}.glyphicon-menu-right:before{content:"\e258"}.glyphicon-menu-down:before{content:"\e259"}.glyphicon-menu-up:before{content:"\e260"}*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}html{font-size:10px;-webkit-tap-highlight-color:rgba(0,0,0,0)}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
	position:relative;
	min-height:1px;
	padding-right:15px;
	padding-left:15px
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11 {
	float:left
}
.col-xs-1 {
	width:8.333333333333332%
}
.col-xs-2 {
	width:16.666666666666664%
}
.col-xs-3 {
	width:25%
}
.col-xs-4 {
	width:33.33333333333333%
}
.col-xs-5 {
	width:41.66666666666667%
}
.col-xs-6 {
	width:50%
}
.col-xs-7 {
	width:58.333333333333336%
}
.col-xs-8 {
	width:66.66666666666666%
}
.col-xs-9 {
	width:75%
}
.col-xs-10 {
	width:83.33333333333334%
}
.col-xs-11 {
	width:91.66666666666666%
}
.col-xs-12 {
	width:100%
}
@media(min-width:768px) {
.container {
	max-width:750px
}
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11 {
	float:left
}
.col-sm-1 {
	width:8.333333333333332%
}
.col-sm-2 {
	width:16.666666666666664%
}
.col-sm-3 {
	width:25%
}
.col-sm-4 {
	width:33.33333333333333%
}
.col-sm-5 {
	width:41.66666666666667%
}
.col-sm-6 {
	width:50%
}
.col-sm-7 {
	width:58.333333333333336%
}
.col-sm-8 {
	width:66.66666666666666%
}
.col-sm-9 {
	width:75%
}
.col-sm-10 {
	width:83.33333333333334%
}
.col-sm-11 {
	width:91.66666666666666%
}
.col-sm-12 {
	width:100%
}
.col-sm-push-1 {
	left:8.333333333333332%
}
.col-sm-push-2 {
	left:16.666666666666664%
}
.col-sm-push-3 {
	left:25%
}
.col-sm-push-4 {
	left:33.33333333333333%
}
.col-sm-push-5 {
	left:41.66666666666667%
}
.col-sm-push-6 {
	left:50%
}
.col-sm-push-7 {
	left:58.333333333333336%
}
.col-sm-push-8 {
	left:66.66666666666666%
}
.col-sm-push-9 {
	left:75%
}
.col-sm-push-10 {
	left:83.33333333333334%
}
.col-sm-push-11 {
	left:91.66666666666666%
}
.col-sm-pull-1 {
	right:8.333333333333332%
}
.col-sm-pull-2 {
	right:16.666666666666664%
}
.col-sm-pull-3 {
	right:25%
}
.col-sm-pull-4 {
	right:33.33333333333333%
}
.col-sm-pull-5 {
	right:41.66666666666667%
}
.col-sm-pull-6 {
	right:50%
}
.col-sm-pull-7 {
	right:58.333333333333336%
}
.col-sm-pull-8 {
	right:66.66666666666666%
}
.col-sm-pull-9 {
	right:75%
}
.col-sm-pull-10 {
	right:83.33333333333334%
}
.col-sm-pull-11 {
	right:91.66666666666666%
}
.col-sm-offset-1 {
	margin-left:8.333333333333332%
}
.col-sm-offset-2 {
	margin-left:16.666666666666664%
}
.col-sm-offset-3 {
	margin-left:25%
}
.col-sm-offset-4 {
	margin-left:33.33333333333333%
}
.col-sm-offset-5 {
	margin-left:41.66666666666667%
}
.col-sm-offset-6 {
	margin-left:50%
}
.col-sm-offset-7 {
	margin-left:58.333333333333336%
}
.col-sm-offset-8 {
	margin-left:66.66666666666666%
}
.col-sm-offset-9 {
	margin-left:75%
}
.col-sm-offset-10 {
	margin-left:83.33333333333334%
}
.col-sm-offset-11 {
	margin-left:91.66666666666666%
}
}
@media(min-width:992px) {
.container {
	max-width:970px
}
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11 {
	float:left
}
.col-md-1 {
	width:8.333333333333332%
}
.col-md-2 {
	width:16.666666666666664%
}
.col-md-3 {
	width:25%
}
.col-md-4 {
	width:33.33333333333333%
}
.col-md-5 {
	width:41.66666666666667%
}
.col-md-6 {
	width:50%
}
.col-md-7 {
	width:58.333333333333336%
}
.col-md-8 {
	width:66.66666666666666%
}
.col-md-9 {
	width:75%
}
.col-md-10 {
	width:83.33333333333334%
}
.col-md-11 {
	width:91.66666666666666%
}
.col-md-12 {
	width:100%
}
.col-md-push-0 {
	left:auto
}
.col-md-push-1 {
	left:8.333333333333332%
}
.col-md-push-2 {
	left:16.666666666666664%
}
.col-md-push-3 {
	left:25%
}
.col-md-push-4 {
	left:33.33333333333333%
}
.col-md-push-5 {
	left:41.66666666666667%
}
.col-md-push-6 {
	left:50%
}
.col-md-push-7 {
	left:58.333333333333336%
}
.col-md-push-8 {
	left:66.66666666666666%
}
.col-md-push-9 {
	left:75%
}
.col-md-push-10 {
	left:83.33333333333334%
}
.col-md-push-11 {
	left:91.66666666666666%
}
.col-md-pull-0 {
	right:auto
}
.col-md-pull-1 {
	right:8.333333333333332%
}
.col-md-pull-2 {
	right:16.666666666666664%
}
.col-md-pull-3 {
	right:25%
}
.col-md-pull-4 {
	right:33.33333333333333%
}
.col-md-pull-5 {
	right:41.66666666666667%
}
.col-md-pull-6 {
	right:50%
}
.col-md-pull-7 {
	right:58.333333333333336%
}
.col-md-pull-8 {
	right:66.66666666666666%
}
.col-md-pull-9 {
	right:75%
}
.col-md-pull-10 {
	right:83.33333333333334%
}
.col-md-pull-11 {
	right:91.66666666666666%
}
.col-md-offset-0 {
	margin-left:0
}
.col-md-offset-1 {
	margin-left:8.333333333333332%
}
.col-md-offset-2 {
	margin-left:16.666666666666664%
}
.col-md-offset-3 {
	margin-left:25%
}
.col-md-offset-4 {
	margin-left:33.33333333333333%
}
.col-md-offset-5 {
	margin-left:41.66666666666667%
}
.col-md-offset-6 {
	margin-left:50%
}
.col-md-offset-7 {
	margin-left:58.333333333333336%
}
.col-md-offset-8 {
	margin-left:66.66666666666666%
}
.col-md-offset-9 {
	margin-left:75%
}
.col-md-offset-10 {
	margin-left:83.33333333333334%
}
.col-md-offset-11 {
	margin-left:91.66666666666666%
}
}
@media(min-width:1200px) {
.container {
	max-width:1170px
}
.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11 {
	float:left
}
.col-lg-1 {
	width:8.333333333333332%
}
.col-lg-2 {
	width:16.666666666666664%
}
.col-lg-3 {
	width:25%
}
.col-lg-4 {
	width:33.33333333333333%
}
.col-lg-5 {
	width:41.66666666666667%
}
.col-lg-6 {
	width:50%
}
.col-lg-7 {
	width:58.333333333333336%
}
.col-lg-8 {
	width:66.66666666666666%
}
.col-lg-9 {
	width:75%
}
.col-lg-10 {
	width:83.33333333333334%
}
.col-lg-11 {
	width:91.66666666666666%
}
.col-lg-12 {
	width:100%
}
.col-lg-push-0 {
	left:auto
}
.col-lg-push-1 {
	left:8.333333333333332%
}
.col-lg-push-2 {
	left:16.666666666666664%
}
.col-lg-push-3 {
	left:25%
}
.col-lg-push-4 {
	left:33.33333333333333%
}
.col-lg-push-5 {
	left:41.66666666666667%
}
.col-lg-push-6 {
	left:50%
}
.col-lg-push-7 {
	left:58.333333333333336%
}
.col-lg-push-8 {
	left:66.66666666666666%
}
.col-lg-push-9 {
	left:75%
}
.col-lg-push-10 {
	left:83.33333333333334%
}
.col-lg-push-11 {
	left:91.66666666666666%
}
.col-lg-pull-0 {
	right:auto
}
.col-lg-pull-1 {
	right:8.333333333333332%
}
.col-lg-pull-2 {
	right:16.666666666666664%
}
.col-lg-pull-3 {
	right:25%
}
.col-lg-pull-4 {
	right:33.33333333333333%
}
.col-lg-pull-5 {
	right:41.66666666666667%
}
.col-lg-pull-6 {
	right:50%
}
.col-lg-pull-7 {
	right:58.333333333333336%
}
.col-lg-pull-8 {
	right:66.66666666666666%
}
.col-lg-pull-9 {
	right:75%
}
.col-lg-pull-10 {
	right:83.33333333333334%
}
.col-lg-pull-11 {
	right:91.66666666666666%
}
.col-lg-offset-0 {
	margin-left:0
}
.col-lg-offset-1 {
	margin-left:8.333333333333332%
}
.col-lg-offset-2 {
	margin-left:16.666666666666664%
}
.col-lg-offset-3 {
	margin-left:25%
}
.col-lg-offset-4 {
	margin-left:33.33333333333333%
}
.col-lg-offset-5 {
	margin-left:41.66666666666667%
}
.col-lg-offset-6 {
	margin-left:50%
}
.col-lg-offset-7 {
	margin-left:58.333333333333336%
}
.col-lg-offset-8 {
	margin-left:66.66666666666666%
}
.col-lg-offset-9 {
	margin-left:75%
}
.col-lg-offset-10 {
	margin-left:83.33333333333334%
}
.col-lg-offset-11 {
	margin-left:91.66666666666666%
}
}

